update version to match FreeBSD after buffer security fix.
[dragonfly.git] / crypto / openssh / version.h
1 /* $OpenBSD: version.h,v 1.35 2002/10/01 13:24:50 markus Exp $ */
2 /* $FreeBSD: src/crypto/openssh/version.h,v 1.1.1.1.2.10 2003/02/03 17:31:08 des Exp $ */
3 /* $DragonFly: src/crypto/openssh/Attic/version.h,v 1.3 2003/09/16 16:46:28 dillon Exp $ */
4
5 #ifndef SSH_VERSION
6
7 #define SSH_VERSION             (ssh_version_get())
8 #define SSH_VERSION_BASE        "OpenSSH_3.5p1"
9 #define SSH_VERSION_ADDENDUM    "FreeBSD-20030916"
10
11 const char *ssh_version_get(void);
12 void ssh_version_set_addendum(const char *add);
13 #endif /* SSH_VERSION */
14